🚀 go-pugleaf

RetroBBS NetNews Server

Inspired by RockSolid Light RIP Retro Guy

Article View: de.admin.news.misc
Article #177

Re: Umlaute

#177
From: Ralph Babel
Date: Mon, 12 Oct 1992 11:47
19 lines
1213 bytes
Kristian Koehntopp schrieb in
<1992Oct08.130949.13492@tpki.toppoint.de>:

> Date: Thu, 08 Oct 1992 13:09:49 GMT
>
> Ist meines Wissens in drei RFCs der 13xxer Reihe
> festgelegt und gilt _fuer Mail_.

Pikanterweise verwenden jedoch anscheinend all diejenigen,
die meinen, den Gebrauch von "Content-Transfer-Encoding:" in
News mit der Begründung, daß RFC-1341 nur für Mail definiert
wurde, kritisieren zu müssen, eine "Date:"-Zeile mit
vierstelliger Jahreszahl, die ja auch erst in RFC-1123 -
eine Ergänzung zu RFC-822, nicht RFC-1036 - zugelassen
wurde.

Entweder, oder.

Ralph
Technical Details
Message-ID: <4612@babylon.rmt.sub.org>
Path: arc1-ca.pugleaf.net!sparky!uunet!math.fu-berlin.de!ira.uka.de!smurf.sub.org!incom!public!pfm!babylon!rbabel
References: <1992Sep28.124955.224@dfv.rwth-aachen.de> <4490@babylon.rmt.sub.org> <1992Oct4.000124.7116@tom.rz.uni-passau.de> <dFMMr*sk0@forge.erh.sub.org> <1arjqpINNfu@flinx.hotb.sub.org> <1992Oct08.130949.13492@tpki.toppoint.de>

Show Full Headers
Complete Article Headers
Path: arc1-ca.pugleaf.net!sparky!uunet!math.fu-berlin.de!ira.uka.de!smurf.sub.org!incom!public!pfm!babylon!rbabel
From: rbabel@babylon.rmt.sub.org (Ralph Babel)
Newsgroups: de.admin.news.misc
Subject: Re: Umlaute
Message-ID: <4612@babylon.rmt.sub.org>
Date: 12 Oct 1992 12:47:20 +0100
References: <1992Sep28.124955.224@dfv.rwth-aachen.de> <4490@babylon.rmt.sub.org> <1992Oct4.000124.7116@tom.rz.uni-passau.de> <dFMMr*sk0@forge.erh.sub.org> <1arjqpINNfu@flinx.hotb.sub.org> <1992Oct08.130949.13492@tpki.toppoint.de>
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable
Lines: 19